Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 12:07:51 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect khushboo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khushboo Bot:  Hi Khushboo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9665033305 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561403778            03:45 PM, 31st May                     khushboo                    I m travelling on Thursday I have not recv a msg from centerpoint to collect the order           03:46 PM, 31st May                     khushboo                    Pls let me know when can I collect asap           03:46 PM, 31st May                     khushboo                    Awaiting a reply I have sent a mail but no reply           03:48 PM, 31st May                     khushboo                    I have msgd on instagram no reply           03:48 PM, 31st May                   Fatma                   Hi Khushboo, Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:53 PM, 31st May                   Fatma                   I can see that you are contacting us to know the status of your order number 9665033305           03:53 PM, 31st May                     khushboo                    ??           03:53 PM, 31st May                     khushboo                    /startOver           03:54 PM, 31st May                     khushboo                    Good afternoon           03:54 PM, 31st May                     khushboo                    /startOver           03:54 PM, 31st May                     khushboo                    Hi           03:58 PM, 31st May                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:02 PM, 31st May                   Fatma                   We see that you have placed your order on May 28, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:03 PM, 31st May                   Fatma                   Is there anything else i can help you with?           04:03 PM, 31st May                     khushboo                    Ok           04:03 PM, 31st May                     khushboo                    Yes           04:04 PM, 31st May                     khushboo                    I am travelling on Thursday           04:04 PM, 31st May                     khushboo                    It will of no use if it comes after that           04:04 PM, 31st May                   Fatma                   Yes the order will be in the store for 14 days           04:05 PM, 31st May                   Fatma                   Is there anything else i can help you with?           04:05 PM, 31st May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:07 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2648970